@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150801 */

/* section */
#content{padding:0px}
/* 공통 */
.s_content_box{width:1000px;margin:0 auto}
/* 메인배너 */
.s_content_box_v1{}
/*서브메뉴*/
.s_content_box_v2{}
.s_content_box_v2 table{width:100%;padding:53px 0px 62px}
.s_submenu_td{width:250px;text-align:center}
.s_submenu_one{width:54px;height:54px;}
.s_submenu_td span{display:block}
.s_span_t{margin-top:20px;font-size:11pt;color:#252525;font-weight:bold;letter-spacing:0.5px;}
.s_span_subt{margin-top:9px;font-size:8pt;color:#959595}
/* 뉴스기사 */
.s_content_box_v3{height:890px;background:#f7f8fa;margin-bottom:30px;}
.s_article_box{text-align:center;padding:38px 0 39px;}
.s_article{display:block;font-size:14.5pt;}
.s_article_date{display:block;width:200px;margin:9px auto 0;font-size:9pt;color:#fff;background:#0088ce}
.s_article_under{display:block;width:79px;margin:19px auto 0;border-bottom:1px solid #666}
.s_main_news{float:left;width:230px;margin-bottom:40px;height:334px;margin-left:16px;background:#fff;}
.s_main_news img{width:230px;height:170px;}
.s_main_newscontent{padding:35px 15px 0px ;}
.s_main_newscontent span{display:block;padding-bottom:10px; font-size:11pt;border-bottom:1px solid #595959}
.s_main_newscontent p{margin-top:20px;font-size:9pt;}
/* 공지사항 */
.s_content_box_v4{}
.s_box_v4_one{float:left;width:221px;height:246px;padding:27px 30px; margin-right:20px;background:#f7f8fa;text-align:center}
.s_box_v4_two{float:left;width:217px;height:220px;padding:40px 30px; margin-right:21px;background:#f7f8fa}
.s_box_v4_two table{width:100%;height:100%}
.s_box_v4_box_td1{width:55px;height:55px}
.s_box_v4_box_td2{padding-left:20px;}
.s_v4_table_p{padding:22px 0px;}
.s_box_v4_box_td2 span{display:block}
.s_box_v4_td2_span1{font-size:11pt;font-weight:bold;letter-spacing:1px;}
.s_box_v4_td2_span2{margin-top:5px;font-size:8pt; color:#706f6f;}
.s_box_v4_td2_span3{margin-top:5px;font-size:11pt; color:#0088ce}
.s_box_v4_three{float:left;width:341px;height:220px;padding:40px 30px;background:#f7f8fa}
.s_box_v4_box{padding-bottom:5px;border-bottom:1px solid #333;}
.s_box_v4_title{font-size:13pt;font-weight:bold;cursor:default}
.s_box_v4_more{margin-left:244px;font-size:9pt;}
.s_notify_list{}
.s_notify_list a{font-size:11pt;}
.s_notice_new{margin-top:1px;background:#f16055;font-size:8pt;color:#fff;line-height:13px;display:block;width:30px;float:right;text-align:center}
.s_notice_old{margin-top:1px;background:#595959;font-size:8pt;color:#fff;line-height:13px;display:block;width:30px;float:right;text-align:center}
.s_notify_table{width:100%;height:83%;margin-top:10px;}
.ribbon{position:absolute;z-index:5;margin-top:-7px;margin-left:27px;width:71px;height:70px;background:url(/img/bg_main_ribboncover.png) no-repeat;text-align:center;}
.ribbon span{color:#fff;font-size:18pt;line-height:64px;margin-left:-5px;}
/* 로그인 페이지 */
.s_login_box{width:100%;margin-top:30px;padding:0px 0px;border:1px solid #dddddd;}
.s_login_box1{width:52%;margin-top:30px;padding:48px 80px;vertical-align:top;}
.s_login_status_message{padding-top:10px;color:#ff0000;}
.s_login_box2{margin-top:55px;padding:40px 10px 0px 0px;border-top:dashed 1px #d0d0d0;}
.s_login_box3{width:48%;padding:48px 0px 50px 70px;margin-top:30px;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;vertical-align:top;}
.s_login_box3 p, .s_login_box4 p{line-height:18px;}
.s_login_box4{width:48%;padding:48px 0px 50px 70px;border-left:1px solid #dddddd;}
.s_login_ti{display:block;margin-bottom:20px;font-size:18pt; color:#333333;}
.s_login_margin2{margin-bottom:7px}
.s_login_input2{width:220px;height:27px;padding:5px;border:1px solid #d0d0d0;background:#f7f7f7;font-size:10pt; }
.s_login_span1{display:block;font-size:13pt; color:#333333;}
.s_login_span2{display:block;font-size:10pt;margin:30px 0px 32px; color:#777777;}
.s_login_button4{width:118px;line-height:83px;background:url(/img/bg_button1.jpg) no-repeat;background-size:118px 83px;border:1px solid #dddddd;font-size:11pt;color:#fff;font-weight:bold;cursor:pointer}
.s_login_p{font-size:10pt; color:#777777;}
.s_login_button5{display:block;width:230px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:230px 42px;color:#333333;text-align:center; border:1px solid #dddddd; font-size:10pt }
.s_login_button6{display:block;width:148px;margin:14px 0px 0px 200px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:148px 42px;color:#333333;text-align:center; border:1px solid #dddddd;font-size:10pt; }
/* Banner Right */
.s_right_banners {position:relative; z-index:100; left: 520px;top:30px; margin:0 auto; height:0px;width:0px;}


/* popup */
div.frm_popup {
	top: 200px;
	left: 100px;
	z-index: 100;
	position: absolute;
	border: 1px solid #000;
	width: 400px;
	height: 421px;
	display: none;
	background-color: #fff;
}
div.frm_popup div.PopupText {
	padding: 2px;
}
div.frm_popup span.btn_popup_close {
	z-index: 110;
	position: absolute;
	left: 355px;
	top: 10px;
	cursor: pointer;
}